//
//  QueryModel.m
//  total
//
//  Created by 曹云霄 on 2017/1/9.
//  Copyright © 2017年 Delevin. All rights reserved.
//

#import "QueryModel.h"

@implementation QueryModel



+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

@end

@implementation Orders

+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

@end


@implementation Condition

+ (BOOL)propertyIsOptional:(NSString *)propertyName
{
    return YES;
}

@end


